/* fonts  
----------------------------------------------------*/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?lgyh85');
	src:url('../fonts/icomoon.eot?#iefixlgyh85') format('embedded-opentype'),
		url('../fonts/icomoon.woff?lgyh85') format('woff'),
		url('../fonts/icomoon.ttf?lgyh85') format('truetype'),
		url('../fonts/icomoon.svg?lgyh85#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon_"], [class*=" icon_"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-right: 10px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon_heart:before {
	content: "\e609";
}

.icon_calendar:before {
	content: "\e608";
}
.icon_presentation:before {
	content: "\e606";
}
.icon_talk:before {
	content: "\e607";
}
.icon_clock:before {
	content: "\e604";
}
.icon_email:before {
	content: "\e605";
}
.icon_pencil:before {
	content: "\e603";
}
.icon_book:before {
	content: "\e602";
}
.icon_mag-glass:before {
	content: "\e601";
}
.icon_newspaper:before {
	content: "\e600";
}



/* global styles 
----------------------------------------------------*/
body { background:#fffffe; font-family: 'Open Sans', helvetica, arial, sans-serif; background:url(../img/rainbow.gif) repeat-x #fffffe; padding-top:3px;}
p, ul, ol, dl { font-size: 16px; line-height:1.6;}
.center { text-align: center; margin:0 auto; }
.contain-to-grid { background:#fffffe; }
.list-inline { margin-left:0; }
.list-inline li { display:inline; margin-left:20px; }
.list-inline li:first-child { margin-left:0px; }
.nowrap { white-space: nowrap; }
[class^="fi-"],[class*="fi-"] { padding-right:5px; }
li { margin-bottom:10px;}
img { margin-bottom:20px; }
img.right { margin-left:40px; }
img.left { margin-right:40px; }
.button  { border-bottom:2px #3d7f8c solid; font-family: 'Open Sans', helvetica, arial, sans-serif; padding-top: .5rem; padding-bottom:.5rem;}
a:hover:not(.button) { color:#373737; }
a.primary, a.primary:visited { color:#ef3c42; }
a.primary:hover, a.primary:active { color:#373737; }
a.primary.button { color:#fffffe; background-color:#ef3c42; border-bottom:2px #c43438 solid; }
a.primary.button:hover  { background-color:#c43438; } 


/* color palette 
----------------------------------------------------*/
.white { background: #fffffe; }
.red { background:#ef3c42; }
.darkred { background:#c43438; }
.blue { background: #4a9aaa }
.darkblue { background: #3d7f8c }
.green { background:#60ab45; }


/* typography
----------------------------------------------------*/
h1, h2, h3, h4, h5 { font-family: 'Quando', times, serif; }
h6 { font-family: 'Open Sans', helvetica, arial, sans-serif; font-weight:bold;}
h1 { color:#4a98a8; }
h2 { font-size:28px; margin-bottom:40px;}
h3 { font-size:25px; margin-bottom:20px; margin-top:20px;}
h4 { font-size:20px; margin-bottom:15px; margin-top:15px;}
h5 { font-size:16px; line-height: 1.6;}
h6 { font-size:14px; color:#777; text-transform: uppercase; }



/* header  
----------------------------------------------------*/
header, .top-bar.expanded .title-area, header .top-bar, .top-bar-section ul, .top-bar-section > ul, .tab-bar{ background: none;  }
header { padding-top: 10px; border-bottom:1px #5dc2d6 solid; height:120px; }
header li { margin-bottom:0; }
header .top-bar-section { float:right; }
header .search-field { height:30px; }
header .top-bar-section ul li > a { font-family: 'Open Sans', helvetica, arial, sans-serif; }
header .top-bar-section ul li > a.button { background: #4a9aaa; border-bottom:2px #3d7f8c solid; width: 120px;}
header .top-bar-section ul li > a.button:hover { background: #3d7f8c; border-bottom:2px #3d7f8c solid;}
header .top-bar-section ul li > a.button:focus, .top-bar-section ul li > a.button:hover  { background:#4a98a8; }
header .top-bar-section li.active:not(.has-form) a:not(.button) { background:#fffffe; color:#ef3c42; font-weight: bold; }
header .top-bar-section li.active:not(.has-form) a:not(.button):hover { background:#fffffe; color:#ef3c42; font-weight: bold; }
header .top-bar-section li:not(.has-form) a:not(.button){ background:#fffffe; color:#373737;}
header .top-bar-section li:not(.has-form) a:not(.button):hover { background:#fffffe; color: #ef3c42; }
header .top-bar-section li:not(.has-form).current-menu-item a:not(.button) { color:#ef3c42; }
header .top-bar-section .nav-links li:not(.has-form) a:not(.button){ font-size:16px;}
header .top-bar-section .nav-links li:not(.has-form) a:not(.button):hover { color:#ef3c42; text-decoration: none;}
header .top-bar-section .utility-nav li:not(.has-form) a:not(.button) { color:#777; }
header .top-bar-section .utility-nav li:not(.has-form) a:not(.button):hover { color:#373737; }

header .utility-nav { float:right; }
header .nav-links { position:relative; top:10px; }
.tab-bar { height:70px; border-bottom:1px #5dc2d6 solid; }
.tab-bar .left-small { border:0; }
.tab-bar .menu-icon { width: 50px; top:10px;}
.tab-bar .menu-icon span { -webkit-box-shadow: 1px 0px 1px 1px #666, 1px 7px 1px 1px #666, 1px 14px 1px 1px #666; box-shadow: 0 0px 0 1px #666, 0 7px 0 1px #666, 0 14px 0 1px #666; width: 25px; }
.move-right .exit-off-canvas { background: rgba(0, 0, 0, 0.5); }
.off-canvas-list li { margin-bottom:0; }
ul.off-canvas-list li label { font-size:10px; }
ul.off-canvas-list li a:hover { color:#fffffe; }

nav#nav-above, nav#nav-below { margin: 10px 0; }


/* search
----------------------------------------------------*/
.search { margin-bottom:0; width:125px; }
.search input { font-size:13px; height:28px;-webkit-border-radius:4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; padding: 0.25rem 0.5rem;  }
.search input[type="submit"] { font-family:'icomoon'; font-size:16px; line-height:1rem;}
.search-small form { margin-bottom:0; }
.search-small input { height:50px; border-right: none;
border-radius: 0;
-webkit-box-shadow: none;
box-shadow: none;}
.search-small input[type="submit"] { font-family:'icomoon'; font-size:20px; }
.search-small .button { -webkit-border-radius: 0; border-radius:0; background:#4a9aaa; height:50px;}
h3.assistive-text { display:none; }


/* billboard
----------------------------------------------------*/
.billboard { background:#d7f5f9; position:relative; width:100%; margin-bottom:60px;}
.billboard img { margin-bottom:0; }
.billboard-short { height:200px;}
.billboard-404 { padding-bottom:60px; }
.billboard-404 h1 { font-size:100px; }
.billboard-404 img { width:300px;}
.billboard--content { padding-top:3rem; } 
.billboard-wrapper, .billboard-home-wrapper{ background-size:cover; max-width:1280px; margin:0 auto;background-repeat:no-repeat;background-position: 60% 50%; height:350px;}
.billboard-cta-wrapper { background:#d4ecb1; padding:20px 0 10px; }
.billboard-home { margin-bottom:160px; }
.billboard-home .billboard-wrapper { background-position:top center; }
.billboard-home:after { background:url(../img/grass.png) repeat-x;content: ""; position: absolute;display: block;width: 100%;height: 160px;z-index: -99999999;}
.billboard-home .billboard--content--figure { z-index: 9999999 !important}



/* layout
----------------------------------------------------*/

.content section { padding:40px 0 30px; border-top:1px #ddd dashed; }
.content section.two-col { padding:70px 0 60px; }
.content section:first-child, .two-col--aside section:first-child { padding-top:20px; border-top:none; }
.two-col--aside section:first-child { padding-top:20px; border-top:none; margin-bottom:40px;}
.home .content section { padding:100px 0 90px; }
.home .panel-grid-cell .panel  { margin-bottom:0 }
.two-col--aside { background:; }
.two-col--aside section { border-top:0; }
.two-col--aside h5 { margin-bottom:20px;}
.two-col--aside .icon_book { font-size:35px; color: #666; position:relative; top:10px; margin: 0 0 0 10px;}
.two-col--aside--list { margin-left:0; padding-bottom:10px;border-bottom:1px #ddd solid;}
.two-col--aside--list:last-child { border:none;}
.two-col--aside .amazon-block { background:#f7f7f7; padding:20px;border:0;}
.two-col--aside .amazon-block p { font-size:14px;}
.two-col--aside .amazon-block iframe { float: left; margin-right: 10px; }
.two-col--aside--list li { list-style:none; font-size:14px;}
.two-col .videos--list li { position: relative; padding-right: 0.9375em; float: left; width:80%;}
.two-col .book-list li {  margin:0 1.5em 1em 0; width:28%; display:inline-block; vertical-align: top;}
.two-col .book-list li a:first-child { min-height: 210px; display: block; position: relative; }
.two-col .book-list img { display:block; margin-bottom:10px; border:1px #ddd solid; position: absolute; bottom:0; }
.two-col .book-list.bigger li {  margin:0 1.5em 1em 0; width:29%; display:inline-block; vertical-align: top;}
.two-col .book-list.bigger li a:first-child { min-height: 280px; display: block; position: relative; }
.two-col .book-list.bigger img { display:block; margin-bottom:10px; border:1px #ddd solid; position: absolute; bottom:0; }
section.about-images { padding-top:0; border-top:0; padding-bottom:40px;}
.more { font-size:13px;  }
.about-images img { float:left; width:33.333%; }
.board li { display:inline-block; vertical-align:top; width: 29%; margin-right:40px;}
.board .name { margin-bottom:0; }
.staff .email a{ font-size:13px; }
.staff--member.row { margin-bottom:30px; }
.staff .name-detail, .board .name-detail { color:#666; font-size:13px;}
.news-detail { color:#666; margin-bottom:20px; display:block; font-size:13px;}
.news--list .more { font-size:14px; }
.news--list .article-title { margin-bottom:10px; }
.news--list li { overflow: hidden;display:inline-block; vertical-align:top; padding:30px 20px 20px; background:#f7f7f7; height:100%;}
.news--list li:nth-child(1n+0) { border-top:3px #58c2d7 solid; }
.news--list li:nth-child(2n+0) { border-top:3px #f8ca3d solid; }
.news--list li:nth-child(3n+0) { border-top:3px #81ba27 solid; }
.news--list li:nth-child(4n+0) { border-top:3px #f13c42 solid; }
.article .caption { font-size:13px; color:#666;}
.events--list li.row { margin-bottom:10px; }
.events--list .date { color:#666; }
.staff--list li { display:inline-block; width:24%; vertical-align: top}
textarea.contact-form--message { height:12.3125rem; }
.contact-form label { line-height: 2;}
.home h2 { margin-bottom:20px;}
.home h3 { margin-top:0; margin-bottom:10px; }
.home section { border:0; }
.home .why-read { background-image:url(../img/ocean.gif); background-color: #ace5e6; }
.home section.request-presentation {  background-color:#fffffe;padding: 40px 0 30px; }
.home .popular { background-image:url(../img/snow.gif); background-color: #fffffe;}
.home .popular .popular--figure { position:relative; top:40px; }
.home .resources { background-image:url(../img/sky2.gif); background-color:#e8fbff; }
.home .resources--item { margin-top:40px; }
.home .resources--item:first-child { margin-top:0px; }
.home .events {background-image:url(../img/space.gif); background-color:#0a3264;}
.home .events .date { color:#fffffe; }
.home .events h2, .home .events li, .home .events li a { color:#fffffe; }
.home .events li { border-top:1px #476488 dashed; padding:25px 0 15px; }
.home .events li:last-child { border-bottom:1px #476488 dashed; padding-bottom:25px; }
.home .events li a { font-weight:bold; }
.home .events li a:hover { color:#ccc; }
.home .popular--book.item a:first-child { min-height: 210px; display: block; position: relative; }
.home .popular--book--figure { display:block; border: 1px #ddd solid; margin-bottom:10px; position: absolute; bottom: 0; left:0; right:0; }
.author { font-size: 13px; color:#777; }
.dropDown { width:40%; }
.dropDown span{ font-size:13px; color: #777;}
.dropDown select{ width:80%; display:inline-block; margin-left:10px; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;padding: 0 5px;font-size: 13px;line-height: 2;height: 30px;-webkit-appearance: none;-moz-appearance:none;}
.search-results.search,
.search-no-results.search { width: 100%; }
.search-results .site-content img{ width: 10%;float:left; margin-right:20px; }
.search-results .site-content img:after { clear:both; }
.search-results .entry-title { font-size:20px; line-height:1.8; }
.search-results .entry-header { padding:0;border-bottom:none;height:auto; }
.search-results .vcard { border:none; padding: 0.625rem 0; }
.search-no-results .entry-content { margin-top: 20px; }


/* carousel
----------------------------------------------------*/
#owl-demo .item{ margin: 10px; }
.owl-theme {margin-bottom:40px;}
#owl-demo .owl-item img {width: auto;}
.owl-theme .owl-dots .owl-dot span {width:12px; height:12px}
.owl-theme .owl-nav [class*='owl-']:hover, .owl-theme .owl-nav [class*='owl-']:active {background:none;}
#owl-demo .owl-nav .owl-prev { position: absolute;left:-3%; top:30%; background-image: url(../img/left.png); height:35px; width: 20px;text-indent:-99999px;}
#owl-demo .owl-nav .owl-next { position: absolute;right:-3%; top:30%; background-image: url(../img/right.png); height:35px; width: 20px;text-indent:-99999px;}

/* carousel
----------------------------------------------------*/
#timeline {
    background: #D4ECB1 url('../img/wave-1.png') bottom center repeat-x;
	position: relative;
	padding: 60px 0 20px;
}
.lawn {
	display: block;
	position: absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	width:100%;
	height:100%;
}
.grass-1 {
	display: inline-block;
	background: url('../img/grass-1.png') no-repeat;
	width: 70px;
	height: 79px;
	position: absolute;
	z-index: auto;
	top: 60px;
	right: 5%;
}
.grass-2 {
	display: inline-block;
	background: url('../img/grass-2.png') no-repeat;
	width: 70px;
	height: 79px;
	position: absolute;
	z-index: auto;
	bottom: 180px;
	right: 15%;
}
.grass-3 {
	display: inline-block;
	background: url('../img/grass-3.png') no-repeat;
	width: 70px;
	height: 79px;
	position: absolute;
	z-index: auto;
	top: 100px;
	left: 5%;
}
.timeline > .row {
	position: relative;
	z-index: 1;
}
.timeline-image-container {
	padding: 0 40px 40px 40px;
}
/* The Dog */
.timeline-image-container::before {
	content: '';
	display: block;
	background: url('../img/dog-ball.png') no-repeat;
	background-size: contain;
	width: 100%;
	height: 180px;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 20px;
}
img.timeline-image {
	position: relative;
	border-radius: 50%;
}
.timeline-h2 {
	font-family: 'Quando', times, serif;
	font-size: 28px;
}
.timeline-year {
	font-family: 'Quando', times, serif;
	font-size: 19px;
}
.timeline-content-container {
	margin-bottom: 28px;
	padding-bottom: 28px;
	border-bottom: #222222 1px solid;
}
.timeline button {
	color: #222222;
	font-family: 'Quando', times, serif;
	font-size: 19px;
	background: none;
	margin: 0;
	padding: 0;
}
.timeline-nav {
	display: flex;
}
.timeline button.timeline-nav-button {
	line-height: 1;
	font-size: 20px;
	height: 24px;
	padding: 6px;
	margin-top: -8px !important;
}
.timeline-dots {
	flex-grow: 1;
	display: flex;
	justify-content: center;
}
.timeline-dots .owl-dot {
	flex-grow: 1;
	position: relative;
	margin-bottom: 16px;
	cursor: pointer;
}
.timeline-dots .owl-dot .circle {
	display: block;
	margin: 0 auto;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	background: #222222;
}
.timeline-dots .owl-dot.active .circle {
	background: #ffffff;
}
.timeline-dots .owl-dot:not(:first-child)::before {
	content: '';
    width: 100%;
    border-bottom: 1px solid black;
    display: block;
    position: absolute;
	z-index: -1;
    top: 7px;
    right: 50%;
}
.timeline-dots .owl-dot .dot-year {
	display: block;
	margin-top: 10px;
	text-align: center;
	font-family: 'Quando', times, serif;
	font-size: 14px;
}


/* footer
----------------------------------------------------*/
footer section { padding:30px 0 10px; }
footer section.footer-bottom { padding-bottom:20px; border-top:1px #5dc2d6 solid;}
footer .newsletter { background-color:#d7f5f9; }
footer .newsletter h4 { margin-bottom:0 }
footer .icon_newspaper { color:#4a98a8; font-size:70px; }
footer .newsletter--form { margin-top:10px; }
footer .newsletter--form input { height:40px; }
footer .newsletter--form input.radius { -webkit-border-radius: 4px 0 0 4px;-moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }
footer .footer--nav-links { font-size: 13px;}
footer .footer--about p{ font-size: 14px }
footer .social li { font-size: 42px; line-height:0; bottom:5px; position:relative; margin-left:10px; }
footer .social li:hover {color:#3b7b88 }
footer .amazon-iframe iframe { float:left; margin-right:10px; } 
footer .footer--social p, footer .footer--sponsors p, footer .amazon-iframe p{ font-size:14px; }
footer .footer--sponsors--logos li { margin-left:10px; }
footer .footer--sponsors--logos li:first-child { margin-left:0px; }
footer .footer--copyright { font-size:11px; margin-bottom:0;}
footer .widget-title { color:#777; text-transform: uppercase; }



/* media queries
------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 .dropDown select:focus/*, textarea:focus, input:focus*/ {font-size: 13px;}
}

/* small screens */
@media only screen and (max-width: 40.062em) {
	body { background-size:98%;}
	.logo img { width:100px; height:57px; margin-top:5px; }
	img.right { float:none; margin-left:0; }
	img.left { float:none; margin-right:0; }
	.two-col--aside { background: #f7f7f7;}
	footer .icon_newspaper { margin-bottom:0;}
	footer .footer--social li {margin-left:5px;}
	footer .newsletter--form input.radius {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
	footer .newsletter--form .postfix.button { margin-top:0px; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}
	.billboard {margin-bottom:0; }
	.billboard--content { padding-top:1.5rem;padding-bottom:1.5em; }
	.billboard-short { height:auto; margin-bottom:40px;}
	.billboard-wrapper{ background-image:none !important; background-color:#fffffe;height:auto;}
	.billboard-home, .billboard-home:after { margin-bottom:160px;}
	.billboard-home img{ top:50px; position:relative;}
	.billboard-home .billboard-home-wrapper {height:auto;}
	.billboard-home .billboard-content {padding-bottom:0}
	.home .content section { padding:50px 0 40px; }
	.two-col .videos--list li { float: none; padding-right:0; width:100%;}
	.about-images img { float:none; width:100%; }
	.news--list li { height:auto; overflow: static;}
	.dropDown { width:100%; }
	.dropDown select{ width:85%; }
	/* The Dog */
	.timeline-image-container::before {
		height: 140px;
	}
	.timeline-nav {
		display: none;
	}
	#timeline {
		padding: 60px 0;
	}
}

/* mobile portrait only */
@media only screen and (max-width: 29.938em) {
	footer .footer--social .linkedin, footer .footer--sponsors--logos li  { margin-left:0px;}
	.two-col .book-list li {  margin-right:0; width:100%; }
	.two-col .book-list.bigger li { margin-right:0; width:100%; }
	.two-col .book-list.bigger li a:first-child { min-height: 300px; display: block; position: relative; }
	.board li { float:none; width: 100%; }
	/* The Dog */
	.timeline-image-container::before {
		height: 140px;
	}
}

/* medium & large screens */
@media only screen and (min-width: 40.063em){
	footer .newsletter--form input { webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }
	.multi-column{ -webkit-column-count: 2; /* Saf3, Chrome*/
  -webkit-column-gap: 4%; /* Saf3, Chrome*/
  -moz-column-count: 2; /* FF3.5+ */
  -moz-column-gap: 4%; /* FF3.5+ */
  column-count: 2; /* Opera 11+*/
  column-gap: 4%; /* Opera 11+*/ }
  
  .top-bar input, .top-bar .button, .top-bar button { z-index:0; }
	
}

/* medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {/* 641px to 800px */
	header .top-bar-section {padding-right:15px }
	header .nav-links {  padding-right:0;}
	.billboard-wrapper {background-position: 70% 50%;}
	footer .icon_newspaper { margin:5px 15px 50px 0;}
	footer .newsletter--form button { margin-left:-1px; }
	footer .footer--sponsors--logos li { margin-left:0;}
	footer .footer--sponsors--logos li img { width:30%; }
	.home .content section { padding:70px 0 60px; }
	.two-col .book-list li { width:40%; }
	.two-col .book-list.bigger li { width:45%; }
	.billboard-home .billboard-home-wrapper { height:90%; }
	.billboard-home, .billboard-home:after { margin-bottom:160px; }
	.billboard-home .billboard--content { padding-top:1.25rem; }
	.billboard-home .billboard--content--figure { width:95%; top: 50px; position:absolute;}
	.board li { width: 25%;}
	.news--list li { width:47%; margin:0 20px 20px 0;}
	.dropDown { width:60%; }
	/* The Dog */
	.timeline-image-container::before {
		height: 160px;
	}
}

/* large screens */
@media only screen and (min-width: 64.063em){
	header .top-bar-section { float:right; }
	header .nav-links {  padding-right:0;}
	header .nav-links li { margin-left: 40px;} 
	footer .footer--copyright {margin-bottom:0}
	footer .footer--sponsors--logos { margin-bottom:0; }
	.billboard-home { padding-top: 40px;}
	.billboard-home img{ position:relative; top:60px; }
	.news--list li { width:30%; margin:0 20px 20px 0; height:500px; }
	.board li { width: 29%; margin-right:40px;}
}

/* Animate in for the Timeline carousel */
@-webkit-keyframes fadeIn {
	from { opacity: 0; }
  	to { opacity: 1; }
}
@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
/* Animate the grass in the timeline */
.grass-1, .grass-2, .grass-3 {
	animation-duration: 2s;
	animation-iteration-count: infinite;
	transform-origin: bottom;
	-webkit-animation-name: grass-bounce;
	animation-name: grass-bounce;
	animation-timing-function: ease;
}
@-webkit-keyframes grass-bounce {
	0%   { transform: scale(1,1) }
	10%  { transform: scale(1.1,.9) }
	30%  { transform: scale(.9,1.1) }
	50%  { transform: scale(1.05,.95) }
	57%  { transform: scale(1,1) }
	64%  { transform: scale(1,1) }
	100% { transform: scale(1,1) }
}
@keyframes grass-bounce {
	0%   { transform: scale(1,1) }
	10%  { transform: scale(1.1,.9) }
	30%  { transform: scale(.9,1.1) }
	50%  { transform: scale(1.05,.95) }
	57%  { transform: scale(1,1) }
	64%  { transform: scale(1,1) }
	100% { transform: scale(1,1) }
}